body { background-image:url(images/bg.gif); background-repeat:repeat;
	color:#000000;
	font-family:Tahoma; }

.info { border-bottom:2px dotted #C00000; }

a:link { color:#C00000; text-decoration:none; font-weight:bold; }
a:visited { color:#C00000; text-decoration:none; font-weight:bold; }
a:focus { color:#00AA00; background-color:#FFFF99; font-weight:bold; }
a:hover { color:#EE0000; text-decoration:none; background-color:#FFFF99; font-weight:bold; }
a:active { color:#EE0000; background-color:#FFFF99; font-weight:bold; }

a:link.menulink1 { color: #FFFFFF; text-decoration:none; font-weight:bold; }
a:visited.menulink1 { color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:focus.menulink1 { color:#000000; background-color:#FFFF99; font-weight:bold; }
a:hover.menulink1 { color:#000000; text-decoration:none; background-color:#FFFF99; font-weight:bold; }
a:active.menulink1 { color:#000000; background-color:#FFFF99; font-weight:bold; }

a:link.menulink2 { color: #FFFFFF; text-decoration:none; font-weight:normal; }
a:link.menulink2 { color: #FFFFFF; text-decoration:none; font-weight:normal; }
a:visited.menulink2 { color:#FFFFFF; text-decoration:none; font-weight:normal; }
a:focus.menulink2 { color:#000000; background-color:#FFFF99; font-weight:normal; }
a:hover.menulink2 { color:#000000; text-decoration:none; background-color:#FFFF99; font-weight:normal; }
a:active.menulink2 { color:#000000; background-color:#FFFF99; font-weight:normal; }

.ueberschrift { font-family:Tahoma; font-size:18pt; color:#C00000; }
.ueberschrift2 { font-family:Tahoma; font-size:16pt; color:#000000; }
.klein { font-family:Tahoma; font-size:10pt; color:#000000; }
.klein2 { font-family:Tahoma; font-size:11pt; color:#000000; }
.zt { background-color:#EEEEEE; font-size:18pt; width:640px; border-style:solid; border-width:0.1em;	}

#fo { position:absolute; top:0px; left:0px; width:880px; height:5100px; z-index:1; background-color:#000000; border-style:solid;
	border-width:0.2em; border-top-width:0em; border-bottom-width:0em; border-left-width:0em; border-color:#000000; z-index:1;
	}
#fu { position:absolute; top:100px; left:170px; width:710px; height:5000px; z-index:2; background-color:#FFFFFF;
	border-style:solid; border-width:0.2em; border-top-width:0em; border-color:#000000;	border-left-width:0em;
	border-bottom-width:0em; background-image:url(images/uebergang1.png); background-repeat:repeat-x;
	}
#fl  { position:absolute; top:120px; left:15px; width:150px; background-color:#000000; z-index:3;
	}
#fr { position:absolute; top:120px; left:200px; width:665px; background-color:#FFFFFF; z-index:4;
	}
#ft { position:absolute; top:5px; left:755px; height:90px; background-color:#000000; z-index:5;
	}
